{
  "alfredsnippet" : {
    "snippet" : "claude --permission-mode plan --allow-dangerously-skip-permissions",
    "uid" : "70E598A9-FD2F-4744-9BB3-FCE30F564CAF",
    "name" : "claude --permission-mode plan --allow-dangerously-skip-permissions",
    "keyword" : ""
  }
}